@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url("https://hrai.ky2g3muj.work/tbnn/releases/20260718-v1/resources/fonts/poppins/poppins-latin-300.woff2?v=20260718-v1") format("woff2");
}

@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("https://hrai.ky2g3muj.work/tbnn/releases/20260718-v1/resources/fonts/poppins/poppins-latin-400.woff2?v=20260718-v1") format("woff2");
}

@font-face {
  font-family: "Poppins";
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url("https://hrai.ky2g3muj.work/tbnn/releases/20260718-v1/resources/fonts/poppins/poppins-latin-400-italic.woff2?v=20260718-v1") format("woff2");
}

@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url("https://hrai.ky2g3muj.work/tbnn/releases/20260718-v1/resources/fonts/poppins/poppins-latin-600.woff2?v=20260718-v1") format("woff2");
}

@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url("https://hrai.ky2g3muj.work/tbnn/releases/20260718-v1/resources/fonts/poppins/poppins-latin-800.woff2?v=20260718-v1") format("woff2");
}
